.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.084961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.940000px;}
._0{margin-left:-1.184000px;}
._1{width:1.120000px;}
._4{width:54.160000px;}
._3{width:64.668000px;}
._a{width:101.106400px;}
._c{width:139.173600px;}
._12{width:141.766400px;}
._e{width:159.583200px;}
._11{width:177.121200px;}
._9{width:198.001600px;}
._14{width:219.892800px;}
._8{width:226.354000px;}
._b{width:241.830800px;}
._10{width:245.000000px;}
._7{width:249.368400px;}
._5{width:254.708800px;}
._f{width:264.582800px;}
._6{width:266.938000px;}
._d{width:303.815200px;}
._13{width:306.661200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.600000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:42.000000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y17{bottom:56.315439px;}
.y16{bottom:71.870309px;}
.y15{bottom:87.311639px;}
.y14{bottom:110.473634px;}
.y13{bottom:123.076485px;}
.y12{bottom:134.998100px;}
.y0{bottom:138.517815px;}
.y39{bottom:141.469834px;}
.y38{bottom:155.662233px;}
.y37{bottom:169.854632px;}
.y36{bottom:184.047031px;}
.y35{bottom:198.239430px;}
.y34{bottom:212.431829px;}
.y33{bottom:255.009026px;}
.y57{bottom:258.188124px;}
.y32{bottom:269.201425px;}
.y56{bottom:275.673159px;}
.y31{bottom:283.393824px;}
.y55{bottom:293.044656px;}
.y30{bottom:298.153919px;}
.y2f{bottom:299.402850px;}
.y54{bottom:303.717340px;}
.y2e{bottom:313.595249px;}
.y53{bottom:321.088836px;}
.y2d{bottom:327.787648px;}
.y11{bottom:332.669834px;}
.y52{bottom:338.573872px;}
.y2c{bottom:341.980048px;}
.y51{bottom:349.133017px;}
.y2b{bottom:356.172447px;}
.y50{bottom:359.805701px;}
.y10{bottom:365.142043px;}
.y2a{bottom:370.932542px;}
.y29{bottom:372.295012px;}
.y4f{bottom:377.177197px;}
.yf{bottom:378.199050px;}
.y28{bottom:387.055107px;}
.y27{bottom:388.304038px;}
.ye{bottom:390.688361px;}
.y4e{bottom:405.221378px;}
.y26{bottom:410.217102px;}
.yd{bottom:411.920190px;}
.y4d{bottom:415.894062px;}
.yc{bottom:422.479335px;}
.y25{bottom:424.409501px;}
.y4c{bottom:426.453207px;}
.y24{bottom:435.082185px;}
.yb{bottom:435.309264px;}
.y4b{bottom:437.125891px;}
.y4a{bottom:447.685036px;}
.y23{bottom:456.314014px;}
.y22{bottom:467.440855px;}
.y49{bottom:468.916865px;}
.ya{bottom:474.026128px;}
.y48{bottom:479.589549px;}
.y21{bottom:480.043705px;}
.y9{bottom:484.585273px;}
.y47{bottom:490.148694px;}
.y20{bottom:492.533017px;}
.y8{bottom:495.257957px;}
.y46{bottom:500.821378px;}
.y7{bottom:505.817102px;}
.y1f{bottom:508.087886px;}
.y45{bottom:511.380523px;}
.y44{bottom:522.053207px;}
.y1e{bottom:523.529216px;}
.y6{bottom:527.048931px;}
.y43{bottom:532.612352px;}
.y1d{bottom:536.132067px;}
.y5{bottom:537.721615px;}
.y1c{bottom:548.621378px;}
.y4{bottom:558.953444px;}
.y1b{bottom:560.656532px;}
.y42{bottom:564.516865px;}
.y41{bottom:575.076010px;}
.y1a{bottom:582.456057px;}
.y40{bottom:585.748694px;}
.y3b{bottom:586.316390px;}
.y19{bottom:594.377672px;}
.y3{bottom:595.740143px;}
.y3a{bottom:602.893112px;}
.y18{bottom:605.618052px;}
.y3f{bottom:606.980523px;}
.y2{bottom:609.932542px;}
.y3d{bottom:615.382423px;}
.y3c{bottom:617.539667px;}
.y58{bottom:618.902138px;}
.y3e{bottom:628.212352px;}
.h9{height:17.030879px;}
.h5{height:23.021094px;}
.h8{height:23.700000px;}
.h4{height:27.634570px;}
.h7{height:28.906250px;}
.h6{height:30.351562px;}
.h3{height:34.980469px;}
.h2{height:41.976562px;}
.h1{height:494.463183px;}
.h0{height:675.558195px;}
.w3{width:63.581948px;}
.w1{width:833.377672px;}
.w2{width:955.886461px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:48.254157px;}
.x2{left:179.732542px;}
.x8{left:357.534917px;}
.x7{left:371.159620px;}
.xa{left:373.543943px;}
.xb{left:387.168646px;}
.x3{left:493.100713px;}
.x6{left:499.231829px;}
.x4{left:516.943943px;}
.x5{left:591.198575px;}
.x9{left:831.901663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.452552pt;}
._0{margin-left:-1.390416pt;}
._1{width:1.315258pt;}
._4{width:63.602120pt;}
._3{width:75.942059pt;}
._a{width:118.733039pt;}
._c{width:163.436780pt;}
._12{width:166.481602pt;}
._e{width:187.404539pt;}
._11{width:208.000070pt;}
._9{width:232.520707pt;}
._14{width:258.228365pt;}
._8{width:265.815994pt;}
._b{width:283.990981pt;}
._10{width:287.712692pt;}
._7{width:292.842668pt;}
._5{width:299.114100pt;}
._f{width:310.709509pt;}
._6{width:313.475308pt;}
._d{width:356.781588pt;}
._13{width:360.123752pt;}
.fs2{font-size:37.109066pt;}
.fs4{font-size:37.578801pt;}
.fs1{font-size:46.973501pt;}
.fs3{font-size:49.322176pt;}
.fs0{font-size:56.368201pt;}
.y1{bottom:0.000000pt;}
.y17{bottom:66.133333pt;}
.y16{bottom:84.400000pt;}
.y15{bottom:102.533333pt;}
.y14{bottom:129.733333pt;}
.y13{bottom:144.533333pt;}
.y12{bottom:158.533333pt;}
.y0{bottom:162.666667pt;}
.y39{bottom:166.133333pt;}
.y38{bottom:182.800000pt;}
.y37{bottom:199.466667pt;}
.y36{bottom:216.133333pt;}
.y35{bottom:232.800000pt;}
.y34{bottom:249.466667pt;}
.y33{bottom:299.466667pt;}
.y57{bottom:303.200000pt;}
.y32{bottom:316.133333pt;}
.y56{bottom:323.733333pt;}
.y31{bottom:332.800000pt;}
.y55{bottom:344.133333pt;}
.y30{bottom:350.133333pt;}
.y2f{bottom:351.600000pt;}
.y54{bottom:356.666667pt;}
.y2e{bottom:368.266667pt;}
.y53{bottom:377.066667pt;}
.y2d{bottom:384.933333pt;}
.y11{bottom:390.666667pt;}
.y52{bottom:397.600000pt;}
.y2c{bottom:401.600000pt;}
.y51{bottom:410.000000pt;}
.y2b{bottom:418.266667pt;}
.y50{bottom:422.533333pt;}
.y10{bottom:428.800000pt;}
.y2a{bottom:435.600000pt;}
.y29{bottom:437.200000pt;}
.y4f{bottom:442.933333pt;}
.yf{bottom:444.133333pt;}
.y28{bottom:454.533333pt;}
.y27{bottom:456.000000pt;}
.ye{bottom:458.800000pt;}
.y4e{bottom:475.866667pt;}
.y26{bottom:481.733333pt;}
.yd{bottom:483.733333pt;}
.y4d{bottom:488.400000pt;}
.yc{bottom:496.133333pt;}
.y25{bottom:498.400000pt;}
.y4c{bottom:500.800000pt;}
.y24{bottom:510.933333pt;}
.yb{bottom:511.200000pt;}
.y4b{bottom:513.333333pt;}
.y4a{bottom:525.733333pt;}
.y23{bottom:535.866667pt;}
.y22{bottom:548.933333pt;}
.y49{bottom:550.666667pt;}
.ya{bottom:556.666667pt;}
.y48{bottom:563.200000pt;}
.y21{bottom:563.733333pt;}
.y9{bottom:569.066667pt;}
.y47{bottom:575.600000pt;}
.y20{bottom:578.400000pt;}
.y8{bottom:581.600000pt;}
.y46{bottom:588.133333pt;}
.y7{bottom:594.000000pt;}
.y1f{bottom:596.666667pt;}
.y45{bottom:600.533333pt;}
.y44{bottom:613.066667pt;}
.y1e{bottom:614.800000pt;}
.y6{bottom:618.933333pt;}
.y43{bottom:625.466667pt;}
.y1d{bottom:629.600000pt;}
.y5{bottom:631.466667pt;}
.y1c{bottom:644.266667pt;}
.y4{bottom:656.400000pt;}
.y1b{bottom:658.400000pt;}
.y42{bottom:662.933333pt;}
.y41{bottom:675.333333pt;}
.y1a{bottom:684.000000pt;}
.y40{bottom:687.866667pt;}
.y3b{bottom:688.533333pt;}
.y19{bottom:698.000000pt;}
.y3{bottom:699.600000pt;}
.y3a{bottom:708.000000pt;}
.y18{bottom:711.200000pt;}
.y3f{bottom:712.800000pt;}
.y2{bottom:716.266667pt;}
.y3d{bottom:722.666667pt;}
.y3c{bottom:725.200000pt;}
.y58{bottom:726.800000pt;}
.y3e{bottom:737.733333pt;}
.h9{height:20.000000pt;}
.h5{height:27.034534pt;}
.h8{height:27.831799pt;}
.h4{height:32.452313pt;}
.h7{height:33.945694pt;}
.h6{height:35.642979pt;}
.h3{height:41.078877pt;}
.h2{height:49.294652pt;}
.h1{height:580.666667pt;}
.h0{height:793.333333pt;}
.w3{width:74.666667pt;}
.w1{width:978.666667pt;}
.w2{width:1122.533333pt;}
.w0{width:1122.666667pt;}
.x1{left:0.000000pt;}
.x0{left:56.666667pt;}
.x2{left:211.066667pt;}
.x8{left:419.866667pt;}
.x7{left:435.866667pt;}
.xa{left:438.666667pt;}
.xb{left:454.666667pt;}
.x3{left:579.066667pt;}
.x6{left:586.266667pt;}
.x4{left:607.066667pt;}
.x5{left:694.266667pt;}
.x9{left:976.933333pt;}
}
